import { showNotificationMessages } from "../components/chat.js";

$(() => {

    showNotificationMessages()
    const chatNotificationInterval = setInterval(() => {
        showNotificationMessages()
    }, 10000)
    $("#message-notification-dropdown").on("click", (e) => {
        showNotificationMessages()
    })
    $("#btn-log-out").on("click",() => {
        clearInterval(chatNotificationInterval)
    })
})